:root {
  --purple-light: #4a05d9;
  --purple-dark: #140359;
  --pink: #e34aff;
  --gray: #ededed;
  --light: 300;
  --medium: 500;
  --nav-height: 54px;
}

body {
  margin: 0;
  font-family: 'Montserrat', sans-serif;
  font-weight: var(--light);
  color: var(--purple-dark);
  text-align: center;
}

/* COLORS */
.color-purple-light {
  color: var(--purple-light);
}

.color-purple-dark {
  color: var(--purple-dark);
}

.color-pink {
  color: var(--pink);
}

.color-gray {
  color: var(--gray);
}

.bg-color-purple-light {
  background-color: var(--purple-light);
}

.bg-color-purple-dark {
  background-color: var(--purple-dark);
}

.bg-color-pink {
  background-color: var(--pink);
}

.bg-color-gray {
  background-color: var(--gray);
}

/* IMG */
img {
  max-width: 100%;
}

/* A */
a {
  text-decoration: none;
}

/* BUTTON */
button {
  font-family: 'Montserrat', sans-serif;
  color: var(--gray);
  border: none;
}

button:hover {
  cursor: pointer;
}

button:disabled {
  background-color: var(--disabled-color);
  cursor: not-allowed;
}

/* H */
h2,
h3,
h4 {
  font-family: 'Montserrat Alternates', sans-serif;
}

h2 {
  font-size: 70px;
  line-height: 70px;
  color: var(--gray);
  margin: 20px auto;
  -webkit-text-stroke: 3px;
  -webkit-text-stroke-color: var(--purple-light);
}

h3 {
  font-size: 40px;
  color: var(--gray);
  -webkit-text-stroke: 1px;
  -webkit-text-stroke-color: var(--purple-light);
}

h4 {
  font-size: 33px;
  line-height: 33px;
  color: var(--purple-light);
}

/* HEADER */
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 3;
}

.header-separator {
  margin: 0 15px;
}

.header-separator-sm {
  margin: 0 8px;
}

.header-logo-container {
  height: 100%;
  display: flex;
  align-items: center;
}

.header-logo-container>.header-logo {
  max-height: 55%;
}

#header-menu {
  height: var(--nav-height);
}

#header-menu nav,
#header-menu nav ul,
#header-menu nav li,
#header-menu nav a {
  height: 100%;
}

#header-menu nav li {
  min-width: 90px;
}

#header-menu nav a {
  width: 100%;
}

#header-menu nav .separator-line {
  background-color: var(--gray);
  width: 1px;
  min-width: 1px;
  height: 25%;
  margin: 0 10px;
}

#header-filler {
  height: calc(var(--nav-height) - 1px);
}

/* RRSS */
.rrss ul {
  list-style: none;
  margin: 10px 0;
}

.rrss li {
  margin: 0 7px;
}

.rrss a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: var(--gray);
}

.rrss a:hover {
  color: var(--pink);
}

/* NAV */
nav ul {
  list-style: none;
}

nav a {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--gray);
  font-size: 14px;
}

nav a:hover {
  color: var(--pink);
}

/* MAIN */
main {
  margin-bottom: 50px;
}

span.anchor:not(:first-child) {
  padding: 50px;
}

/* HOME */
#home-container {
  background-image: url("../images/fondo-header.webp");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  margin: 0 auto;
  height: 750px;
}

#home-title {
  font-size: 35px;
  font-weight: var(--medium);
  line-height: 40px;
}

/* SECTION */
section {
  position: relative;
  z-index: 1;
}

section p,
section a,
section label,
section ul li {
  font-size: 23px;
  line-height: 30px;
}

strong {
  font-weight: 700;
}

section a {
  text-decoration: underline;
  color: var(--pink);
}

section ul li {
  text-align: justify;
}

section ul li:not(:last-child) {
  margin-bottom: 25px;
}

section.section-separator {
  padding: 15px 0;
}

.section-header {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 85%;
  margin: 0 auto;
}

.content-boxed {
  width: 950px;
  max-width: 85%;
  margin: 0 auto;
}

.video-frame-container {
  max-width: 560px;
  margin: 0 auto;
}

/* FOOTER */
footer {
  height: 395px;
}

footer img,
#footer-menu {
  margin: auto 0;
}

footer img {
  padding-top: 30px;
}

#footer-menu ul,
#footer-menu li,
#footer-menu a {
  height: 100%;
}

#footer-menu ul {
  list-style: none;
  font-size: 19px;
}

#footer-menu ul .separator-line {
  background-color: var(--gray);
  width: 1px;
  min-width: 1px;
  height: 70%;
  margin: 0 25px;
}

#footer-menu ul a {
  color: var(--gray);
}

#footer-menu ul a:hover {
  color: var(--pink);
}